RSGP - Bug #2456

[My-Workplace] Archive
12/19/2023 03:50 PM - Johanes Christian Kurni

Status: Closed Start date: 12/19/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.05 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek pada manu ini karna dibagian result tidak menampilkan hasil yag dicari.
Menu: My Workplace>Archive

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/03/2024 08:18 AM - M Azid Wahyudi
- File clipboard-202401030817-dnnca.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
#2 - 01/16/2024 03:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
clipboard-202312191549-p3pmd.png 92.7 KB 12/19/2023
clipboard-202401030817-dnnca.png 140 KB 01/03/2024
Johanes Christian Kurni
M Azid Wahyudi
